using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(Collider2D))]
public class GolfBall : MonoBehaviour
{
    void OnCollisionEnter2D(Collision2D other){
        AudioManager.DropSfx(other.relativeVelocity.magnitude);
    }
}
